Module
Contents
Index 🔎︎

# Statistilised funktsioonid, 3. osa

## CONFIDENCE

Tagastab (1-alfa) normaaljaotusega usaldusvahemiku.

### Syntax

CONFIDENCE(alfa; stdev; suurus)

Alfa on usaldusvahemiku tase.

Stdev on kogu populatsiooni standardhälve.

Suurus on kogu populatsiooni suurus.

### Example

=CONFIDENCE(0,05; 1,5; 100) võrdub 0,29.

## CONFIDENCE.NORM

Tagastab (1-alfa) normaaljaotusega usaldusvahemiku.

### Syntax

CONFIDENCE(alfa; stdev; suurus)

Alfa on usaldusvahemiku tase.

Stdev on kogu populatsiooni standardhälve.

Suurus on kogu populatsiooni suurus.

### Example

=CONFIDENCE(0,05; 1,5; 100) võrdub 0,29.

## CONFIDENCE.T

Tagastab (1-alfa) normaaljaotusega usaldusvahemiku.

### Syntax

CONFIDENCE(alfa; stdev; suurus)

Alfa on usaldusvahemiku tase.

Stdev on kogu populatsiooni standardhälve.

Suurus on kogu populatsiooni suurus.

### Example

=CONFIDENCE(0,05; 1,5; 100) võrdub 0,29.

## CORREL

Tagastab kahe andmehulga vahelise korrelatsioonikordaja.

### Syntax

CORREL(andmed1; andmed2)

Andmed1 on esimene andmehulk.

Andmed2 on teine andmehulk.

### Example

=CORREL(A1:A50;B1:B50) arvutab korrelatsioonikordaja ehk kahe andmehulga lineaarse korrelatsiooni mõõdu.

## COVAR

Tagastab paaris hälvete kovariatsiooni korrutise.

### Syntax

COVAR(andmed1; andmed2)

Andmed1 on esimene andmehulk.

Andmed2 on teine andmehulk.

### Example

=COVAR(A1:A30; B1:B30)

## COVARIANCE.P

Tagastab paaris hälvete kovariatsiooni korrutise.

### Syntax

COVAR(andmed1; andmed2)

Andmed1 on esimene andmehulk.

Andmed2 on teine andmehulk.

### Example

=COVAR(A1:A30; B1:B30)

## COVARIANCE.S

Tagastab paaris hälvete kovariatsiooni korrutise.

### Syntax

COVAR(andmed1; andmed2)

Andmed1 on esimene andmehulk.

Andmed2 on teine andmehulk.

### Example

=COVAR(A1:A30; B1:B30)

## CRITBINOM

Tagastab väikseima väärtuse, mille puhul kumulatiivne binoomjaotus on suurem kui või võrdne kriteeriumi väärtusega.

### Syntax

CRITBINOM(katseid; SP; alfa)

Katseid on katsete koguarv.

SP on ühe katse edu tõenäosus.

Alfa on tõenäosuse lävi, mis saavutatakse või ületatakse.

### Example

=CRITBINOM(100; 0,5; 0,1) võrdub 44.

## KURT

Tagastab andmehulga järsakuse (vähemalt 4 väärtust on nõutavad).

### Syntax

KURT(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges representing a random sample of distribution.

### Example

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

Tagastab andmehulga järk_c-nda suurima väärtuse.

### Syntax

LARGE(andmed; järk_c)

Andmed on andmeid sisaldavate lahtrite vahemik.

Järk_c on väärtuse järk.

### Example

=LARGE(A1:C50; 2) tagastab suuruselt teise väärtuse vahemikus A1:C50.

## LOGINV

Tagastab logaritmilise normaaljaotuse pöördväärtuse.

### Syntax

LOGINV(arv; keskmine; stdev)

Arv on tõenäosus, mille jaoks logaritmilise normaaljaotuse pöördväärtus arvutatakse.

Keskmine on logaritmilise normaaljaotuse aritmeetiline keskmine.

Stdev on kogu populatsiooni standardhälve.

### Example

=LOGINV(0,05; 0; 1) tagastab 0,1930408167.

## LOGNORM.DIST

Tagastab kumulatiivse logaritmilise normaaljaotuse.

### Syntax

LOGNORMDIST(arv; keskmine; stdev; kumulatiivne)

Arv on tõenäosus, mille jaoks logaritmiline normaaljaotus arvutatakse.

Keskmine (pole kohustuslik) on logaritmilise normaaljaotuse keskväärtus.

Stdev on kogu populatsiooni standardhälve.

Kumulatiivne (pole kohustuslik) = 0 arvutab tihedusfunktsiooni, Kumulatiivne = 1 arvutab jaotuse.

### Example

=LOGNORMDIST(0,1; 0; 1) tagastab 0,01.

## LOGNORM.INV

Tagastab logaritmilise normaaljaotuse pöördväärtuse.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

### Syntax

NORMINV(arv; keskmine; stdev)

Arv on tõenäosus, mille jaoks logaritmilise normaaljaotuse pöördväärtus arvutatakse.

Keskmine on logaritmilise normaaljaotuse aritmeetiline keskmine.

Stdev on kogu populatsiooni standardhälve.

### Example

=LOGINV(0,05; 0; 1) tagastab 0,19.

## LOGNORMDIST

Tagastab kumulatiivse logaritmilise normaaljaotuse.

### Syntax

LOGNORMDIST(arv; keskmine; stdev; kumulatiivne)

Arv on tõenäosus, mille jaoks logaritmiline normaaljaotus arvutatakse.

Keskmine (pole kohustuslik) on logaritmilise normaaljaotuse keskväärtus.

Stdev (pole kohustuslik) on logaritmilise normaaljaotuse standardhälve.

Kumulatiivne (pole kohustuslik) = 0 arvutab tihedusfunktsiooni, Kumulatiivne = 1 arvutab jaotuse.

### Example

=LOGNORMDIST(0,1; 0; 1) tagastab 0,01.

## SMALL

Tagastab andmehulga järk_c-nda vähima väärtuse.

### Syntax

SMALL(andmed; järk_c)

Andmed on andmeid sisaldav lahtrite vahemik.

Järk_c on väärtuse järk.

### Example

=SMALL(A1:C50; 2) tagastab suuruselt tagantpoolt teise väärtuse vahemikus A1:C50.

Sarnased teemad

Functions by Category